-vmargs
-Djavax.ws.rs.ext.RuntimeDelegate=org.apache.cxf.jaxrs.impl.RuntimeDelegateImpl
-Dorg.eclipse.update.reconcile=false
-Dorg.eclipse.epp.internal.mpc.core.service.DefaultCatalogService.url=http://textgridlab.org/
-Declipse.p2.unsignedPolicy=allow
-Xmx512M
-XX:MaxPermSize=256M
-XX:PermSize=64M
